package com.sifang.modules.sys.extention.permission.filters;

import com.sifang.modules.sys.extention.permission.AbstractPermissionFilter;
import com.sifang.modules.sys.extention.permission.handlers.StartHandler;
import com.sifang.modules.sys.extention.permission.handlers.EndHandler;

public class GenericFilter extends AbstractPermissionFilter{

    @Override
    protected void bindHandlers() {
        registerHandler(new StartHandler(this))
        .registerHandler(new EndHandler());
    }
}
